_id: mgne-feat-13
_key: "!items!mgne-feat-13"
name: "Archival Shambler"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Long days spent immersed in the lores of forgotten peoples have not left you particularly equipped for socializing. There is a 2-in-6 chance you can translate any given work or speak any given language. When relying on raw knowledge to solve a problem, gain -1 DR. When trying to influence others, suffer +1 DR."
  featureId: "13"
